<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xml:lang="en">
    <tp:identifier>http://holding.wp.pl/xbrl/2021-12-31</tp:identifier>
    <tp:name>Sprawozdanie wpl</tp:name>
    <tp:description>Taksonomia wpl</tp:description>
    <tp:version>2021-12-31</tp:version>
    <tp:publisher>wpl</tp:publisher>
    <tp:publisherURL>http://holding.wp.pl</tp:publisherURL>
    <tp:publisherCountry>PL</tp:publisherCountry>
    <tp:publicationDate>2022-03-21</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>Sprawozdanie wpl</tp:name>
            <tp:description>Taksonomia wpl</tp:description>
            <tp:entryPointDocument href="http://holding.wp.pl/xbrl/2021-12-31/wpl-2021-12-31.xsd"/>
            <tp:languages>
                <tp:language>pl</tp:language>
            </tp:languages>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>
